- NAME
- SYNOPSIS
- DESCRIPTION
- USAGE
- OPTIONS
- BUGS
- NOTES
- AUTHORS
- COPYRIGHT
- DISCLAIMER
- POD ERRORS

# NAME

ctmValidator.pl - Script that validates a given CTM file.

# SYNOPSIS

            ctmValidator.pl [-l <language>] [-h] -i <CTM file>

# DESCRIPTION

This Perl program validates a given CTM file. Note that the program will exit after it finds all the syntax errors.

# USAGE

Examples:

            ctmValidator.pl -i ctmfile

# OPTIONS

Input:
  -i <CTM file>

    The CTM file that needds to be validated.

Options:
  -l <language>

    Check regarding the laguage (default: english).

  -h

    Display the help.

# BUGS

No known bugs.

# NOTES

# AUTHORS

Jerome Ajot <jerome.ajot@nist.gov>

# COPYRIGHT

Public Domain

# DISCLAIMER

This software was developed at the National Institute of Standards and Technology by employees of the Federal Government in the course of their official duties. Pursuant to Title 17 Section 105 of the United States Code this software is not subject to copyright protection within the United States and is in the public domain. This software is an experimental system. NIST assumes no responsibility whatsoever for its use by any party.

THIS SOFTWARE IS PROVIDED "AS IS." With regard to this software, NIST MAKES NO EXPRESS OR IMPLIED WARRANTY AS TO ANY MATTER WHATSOEVER, INCLUDING MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE.

# POD ERRORS

Hey! The above document had some coding errors, which are explained below:

Around line 46:

  You forgot a '=back' before '=head1'

  You forgot a '=back' before '=head1'

Around line 54:

  '=item' outside of any '=over'

Around line 56:

  You forgot a '=back' before '=head1'